div#auto_choose {width:474px;padding:0;margin:0;display:inline;}
div#auto_choose form {padding:0 25px 0 25px;margin:0;}
div#auto_choose h4 {text-align:left;color:#BC0C0C;display:block;font-size:13px;clear:left;float:none;
	margin:0 0 2px 0;background:url(images/auto_chose_h4.gif) no-repeat;background-position:0 23px;
	padding:0 0 20px 0;font-weight:normal;width:474px;}

div.sections {margin-bottom:35px;}
div.sections span {display:block;color:#333333;clear:left;padding:0 0 2px 22px;font-size:12px;}
div.sections span input {margin:2px 5px 0 0;}
div.zoneselect {margin-bottom:35px;}
div.zoneselect span.zoneselect {display:block;color:#333333;clear:left;padding:0 0 2px 22px;font-size:12px; margin-bottom: 10px;}
div.zoneselect span.zoneselect input {margin:2px 5px 0 0;}
div.zoneselect span.zoneselect div.zonename {
	font-size: 14px;
}
div.zoneselect span.zoneselect div.zoneprices {
	font-size: 11px;
	padding: 0 0 0 25px;
	width: auto; /*390px*/
	text-align: left;
}

div.zoneselect span.color_zone {
	display: inline-block;
	width: 11px;
	height: 11px;
	padding: 0;
}

/*div.pcodeselect {display:block;float:left;padding-left:22px;margin-bottom:35px;}*/
div.pcodeselect {display:block;padding-left:22px;margin-bottom:16px;}

ul#legend li {padding:9px 10px 10px 0px;font-size:11px;background:none;float:left;
	width:700px;
	border-bottom:1px dotted #000000;
	color:#000000;line-height:1;
}

li span.pcodes_and_prices { margin-right: 10px; }



ul#legend li span.taken {margin:0 3px 0 0;padding:0;width:12px;height:12px;border-width:1px;
	display:block;float:left;background:url(images/taken.gif) repeat #aaaaaa;}

ul#legend em { font-style: normal; font-weight: normal; }

ul#legend span.zone {
	margin: 0 3px 0 0;
	width: 11px;
	height: 11px;
	border-width: 0px;
	display: block;
	float: left;
	border: 0px solid #000000;
	border-radius: 100px;
}

ul#legend {
	margin: 5px 0 0 5px;
	padding: 0 0 0 0;
	background: #ffffff;
	float: left;
	width: 54%;
	/* clear: both; */
	border: 0px;
}

ul#pickdate ul#legend li {
	padding: 5px 0;
	float: left;
	width: auto;
	margin: 0 5px 0 5px;
	font-family: Arial;
	border: none;
}

ul#legend b.zonename {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

ul#legend span.pcodes_and_prices {
	display: block;
	/* float: left; */
	margin: 2px 0 2px 20px;
	clear: left;
}

div.planchoices { display: none; }

		ul#seats li { border-radius: 20px; }
/*		#seatscontainer {
			height: 680px;
			width: 700px;
		}*/


		div#shortbasket_wrap {
			font-size: 10px;
			padding: 0;
			margin: 0 10px 0 0;
			float: right;
			width: 400px;
			display: block;
		}

		div#shortbasket a.completeorder {
			margin: 10px 10px 10px 0;
		}
		img.capturedseats { display: none; }

		.noticketsinthisshow #shortbasket_wrap { display: none; 	}
		.noticketsinthisshow #shortbasket_wrap { display: block; 	} /* finally we want it to be shown always Chris 13/2/18 */

		div#shortbasket select {
			padding: 0 1px 0 0;
			margin: 0;
			font-size: 12px;
			/* border: 1px solid #999999; */
			text-align: left;
			/* font-family: georgia; */
			background: transparent;
		}


div#main {
	width: 1020px;
	margin: 0 auto;
	padding: 32px 0 0 0;
	text-align: left;
}

div#specialdetails { display: none; }

div#holdseats {
	width: 100%;
	float: none;
	margin: 40px 0 0 0;
	padding: 0;
}

ul#pickdate {
	list-style: none;
	margin: 0;
	padding: 0 0 9px 0;
	/*background: url(images/pickdate_bottom.gif) no-repeat bottom left;*/
	background: none;
	width: 99%;
}

ul#pickdate li {
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 100%;
}

#seatscontainer {
	height: auto;
	width: 100%;
}


h4.selected_page { display: none; }
div.seating_page_notes { display: none; }

div#shortbasket img { display: none; }

div#shortbasket a.remove_full {
	float: left;
	font-size: 12px;
	margin: 5px 20px 15px 20px;
	text-align: center;
	font-weight: normal;
	background: none;
	background-position: 0 0;
	padding: 0 0 0 14px;
	color: #000;
	text-decoration: none;
	display: block;
	width: 120px;
	border: 1px solid #A0A0A0;
	padding: 10px 10px;
	background-color: #E0E0E0;
	box-shadow: 2px 2px 2px #A0A0A0;
}

div#shortbasket a.remove_full:hover {
	float: left;
	font-size: 12px;
	margin: 5px 20px 15px 20px;
	text-align: center;
	font-weight: normal;
	background: none;
	background-position: 0 0;
	padding: 0 0 0 14px;
	color: #000;
	text-decoration: none;
	display: block;
	width: 120px;
	border: 1px solid #A0A0A0;
	padding: 10px 10px;
	background-color: #F0F0F0;
	box-shadow: 2px 2px 2px #A0A0A0;
}

div#shortbasket a.completeorder {
	float: left;
	font-size: 12px;
	margin: 5px 20px 15px 20px;
	text-align: center;
	font-weight: normal;
	background: none;
	background-position: 0 0;
	padding: 0 0 0 14px;
	color: #000;
	text-decoration: none;
	display: block;
	width: 150px;
	border: 1px solid #A0A0A0;
	padding: 10px 10px;
	background-color: #E0E0E0;
	box-shadow: 2px 2px 2px #A0A0A0;
}

div#shortbasket a.completeorder:hover {
	float: left;
	font-size: 12px;
	margin: 5px 20px 15px 20px;
	text-align: center;
	font-weight: normal;
	background: none;
	background-position: 0 0;
	padding: 0 0 0 14px;
	color: #000;
	text-decoration: none;
	display: block;
	width: 150px;
	border: 1px solid #A0A0A0;
	padding: 10px 10px;
	background-color: #A0A0A0;
	box-shadow: 2px 2px 2px #A0A0A0;
}

table.shortbasket br { display: none; }

/*ul#pickdate > li > a { margin: 0 auto; width: 600px; }
div#holdseats > h5 { margin: 0 auto; width: 600px; }*/


ul#pickdate li a span.buy { margin-right: 50px; border: 1px solid black; background-color: #F0F0F0; padding: 5px 10px;  }

/* επειδή το κίτρινο έβγαζε μάτι, του έβαλα ένα λίγο πιο σκούρο border*/
div#seatscontainer ul#seats li.free27 {
	background-color: rgb(255,255,0);
	color: rgb(0,0,0);
	border: 1px solid rgb(182, 182, 15);
}

.legendbasket { min-height: 260px; }

#legend h5 {
	background: url(images/holdseats_h5.gif) no-repeat;
	background-position: 0 4px;
	padding: 0 0 20px 10px;
	font-weight: normal;
	color: #BC0C0C;
} 

#seatsheader h5 {
	background: url(images/holdseats_h5_wider.gif) no-repeat;
	background-position: 0 4px;
	padding: 0 0 20px 10px;
	font-weight: normal;
	color: #BC0C0C;
}

#legend h5 span {
	color: #000;
	padding: 0 10px 0 0;
	background: url(images/red_dot.gif) no-repeat;
	background-position: 100% 4px;
}

#seatsheader h5 span {
	color: #000;
	padding: 0 10px 0 0;
	background: url(images/red_dot.gif) no-repeat;
	background-position: 100% 4px;
}

div#shortbasket_wrap h5 span {
	color: #000;
}

ul#pickdate li a {
	background: url(images/pickdate_li_wider.jpg) no-repeat top left;
}

ul#pickdate li a.selected {
	background: url(images/pickdate_li_wider_hover.jpg) no-repeat top left;
}

ul#pickdate li a.nolink:hover {
	background: url(images/pickdate_li_wider.jpg) no-repeat top left;
}

ul#pickdate li a:hover {
	background: url(images/pickdate_li_wider_hover.jpg) no-repeat top left;
}

ul#pickdate li a span.showvenue {
	margin-top: 5px;
}